Jump to content
Sadikhov IT Certification forums
Sign in to follow this  
n3twrk0p

CCP Express 2.7 not working as it should

Recommended Posts

Hello everyone,

I just finished installing ccpExpress 2.7 on a lab environment at work. For some reason when I click on the tabs nothing happens, I'm not able to use none of the functions, does anyone know why this is happening?

 

 

Please refer to the attached image

post-288078-0-73258400-1370108791_thumb.png

Edited by n3twrk0p

Share this post


Link to post
Share on other sites

likely Java problem; check your Java version. what browser is that and is it supported? try other browsers, Firefox, Goggle. etc

Share this post


Link to post
Share on other sites

likely Java problem; check your Java version. what browser is that and is it supported? try other browsers, Firefox, Goggle. etc

Hi Martinlo,

 

Thank you for your input. I've try this on both firefox and chrome which are the only browsers this prodcut supports as per cisco documentation.

 

http://www.cisco.com/en/US/docs/net_mgmt/cisco_configuration_professional_express/v2_7/rlsnts/ccp_express_rel_notes.html

 

In regards to the java version installed I have the latest:

 

http://java.com/en/download/index.jsp

Share this post


Link to post
Share on other sites

did u install ccp Express 2.7 on PC or router; I suggest one on PC; then connect to router;

Share this post


Link to post
Share on other sites

did u install ccp Express 2.7 on PC or router; I suggest one on PC; then connect to router;

There are two versions:

 

Cisco Configuration Professional PC Base software.

 

and

 

Cisco Configuration Professional Express which is the one that runs off the router

 

The PC base one runs fine, now the one I'm having issues with is the Express version and that's the one I need to have working. I will try a different version of Java an older one and see how it goes. I will provide feedback once I do that.

Share this post


Link to post
Share on other sites

express...eh, that one I have no experience; check if your router IOS supports it; check flash space, etc

Share this post


Link to post
Share on other sites

I did a rollback of the latest java and installed the recommended one, I just noticed that thru ie I'm receiving the following errors:

 

Webpage error details
User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)
Timestamp: Sun, 2 Jun 2013 01:44:23 UTC
Message: Expected ';'
Line: 1664
Char: 4
Code: 0
Message: Expected identifier, string or number
Line: 1062
Char: 3
Code: 0
Message: Object expected
Line: 149
Char: 1
Code: 0
Message: 'jQuery' is undefined
Line: 531
Char: 3
Code: 0

Share this post


Link to post
Share on other sites

http://t.cn/RDf3WX2 I prepared for the exam before, and I found it here through other people's recommendations. The information in this area can be said to be very comprehensive. I have found other things before, but none of them have comprehensive information. I purchased the 210-250 question bank, now I have Passed the exam, I have practiced 90% of the exam questions.http://t.cn/RDf3WX2 I prepared for the exam before, and I found it here through other people's recommendations. The information in this area can be said to be very comprehensive. I have found other things before, but none of them have comprehensive information. I purchased the 210-250 question bank, now I have Passed the exam, I have practiced 90% of the exam questions.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×